<?php
/**
   * The template for woocommerce.
   *
   *
   * @package   serenity WordPress Theme
   * @copyright Copyright (C) 2015, OrdaSoft
   * @license    http://www.gnu.org/licenses/gpl-2.0.html  GNU General Public License v2 or later
   * @author      AUTHOR <www.ordasoft.com>
   * serenity is distributed under the terms of the GNU GPL
*/
if ((get_theme_mod('serenity_header_layout_other')) === 'header' ) :
    get_header();
elseif ((get_theme_mod('serenity_header_layout_other')) === 'header-main' ) :
    get_header('main');
else :
    get_header('main');
endif;
?>
<div id="page" class="site-page">
    <div id="content-shop" class="site-content">
        <div class="container">
            <?php woocommerce_content(); ?>
        </div>
    </div>
</div><!-- #main -->
<?php get_footer(); ?>